#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-CW99YlrmPJTLPaAkfwFm79
key:                  http-client-tls-0.3.6.1-CW99YlrmPJTLPaAkfwFm79
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  42ffc8c17472279cc7924b7df88fc245
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-CW99YlrmPJTLPaAkfwFm79
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-66uyVc2Z6VBJoNN4975DJt
    connection-0.3.1-I9mMhJ0Amok8Mj0zc8DVnS containers-0.6.4.1
    cryptonite-0.30-7A6u5naXkyzFFW8BpDASXJ
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-Dz3tJKwbeYI2dzMtguy9FR
    http-types-0.12.3-5y3KF1RTAdoCIKUoZYikjR
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.2.7-2XXJjcz0IvlHZvXDc3Kqfu
    network-uri-2.6.4.2-KJuo4hzZ72P8j85XcY60hJ text-1.2.5.0
    tls-1.6.0-CYH7fEvhir4BJPDEvoChZK transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

